
<!--slide end-->
<?
if (! $homepage){
   $stylesheet="/~paulmr/class/comments.css";
   if (file_exists("/home/httpd/html/cment/comments.h")){
     include "/home/httpd/html/cment/comments.h";
   }
}
?>

</div>
</div>
</body>
</html>
